jump to navigation

Il repository PPA di pollycoke :)

In Pollycoke Repository il 12/02/09 @ 14:01 trackback

Prima o poi doveva accadere… ecco il pericolosissimo ed instabilissimo raccoglitore1 chiamato repository ppa di pollycoke :)

deb http://ppa.launchpad.net/pollycoke/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/pollycoke/ppa/ubuntu intrepid main

Stavolta con supporto a i386 e amd64 e con tanto di chiave per autenticarlo! Contiene già una pericolosissima sorpresina2 e probabilmente altre ne arriveranno!


Note all'articolo:

  1. Poi vi spiego perché raccoglitore, e perché questa sarà una garanzia []
  2. Courtesy of Roderick Greening, consiglio spassionato, non installatela finché non ci avrò scritto un post, cosa che sto facendo… []

Pagine forse correlate:

Etichette: ,

Commenti »

1. elcamilo - 12/02/09 @ 14:06

Si ma che c’hai messo?

2. elcamilo - 12/02/09 @ 14:21

felipe, MA SONO LIBRERIE! Tu hai tradito Shiva, Tomu Shiva ke, Vissa kata iò..

(sisi, è una provocazione, giacché forse mi immagino dove vai a parare..:)

3. Irruenza - 12/02/09 @ 14:24

lo sapevo!!!!!!!
le stavo cercando!!!
Augh Felipe!

4. Belinde - 12/02/09 @ 14:26

Belin spettacolo, appena si popola con un po’ di roba e spieghi i tuoi intenti lo aggiungo subito!

5. mirko e marco vanno al parco - 12/02/09 @ 14:36

grazie a Dio uno Archlinux ;-)

6. mirko e marco vanno al parco - 12/02/09 @ 14:37

grazie a Dio uso Archlinux ;-)

7. megomeg - 12/02/09 @ 14:50

grande felipe… ho visto i pacchetti… ma nn svelo la sorpresa… cmq un repository per jaunty non si può fare???

8. Lex79 - 12/02/09 @ 14:58

Felipe per il tuo post che stai per scrivere…dopo aver letto questo http://vizzzion.org/?blogentry=906 con Greening stiamo valutando bene quello che proponi nel tuo ppa :)

9. Lex79 - 12/02/09 @ 15:04

Scusa ne avevi già parlato, mi sono accorto adesso :)

10. Faina - 12/02/09 @ 15:06

HA! Pazzo… quanto ti adoro per questo…

11. ioio - 12/02/09 @ 15:12

penso che nel prossimo post dira’ che delle build di tutti i pacchetti di kde4.3 saranno aggiunte al pollyrepo ed aggiornate tutte le notti. lol, dovrai faticare un bel po’ per convincere la gente ad installare i pacchetti che vedo caricati sul pollyrepo

12. Mackos-Gnu - 12/02/09 @ 15:15

e la chiave dove sta?

13. maza - 12/02/09 @ 15:16

@ioio no, sei lontano… per quello c’e’ gia’ la nightly! :D

14. maza - 12/02/09 @ 15:19

@ioio no, sei lontano… per quello c’e’ gia’ la nightly! :D

cmq attenzione che se mettete il repo il sistema tenta di aggiornare quelle librerie!

15. elcamilo - 12/02/09 @ 15:33

@12. Mackos-Gnu

è lì, scarica questo e importalo sol gestore di Sorgenti software:

http://keyserver.ubuntu.com:11371/pks/lookup?op=get&search=0xB0C993CAA162F9D1

16. markpersy - 12/02/09 @ 15:39

per autenticare il ppa bastano 3 comandi facili facili (spero di averli scritti corretti):

gpg –no-default-keyring –keyring /tmp/pollycoke.keyring –keyserver keyserver.ubuntu.com –recv 51E8AD9678DB4A7C4440D840B0C993CAA162F9D1

gpg –no-default-keyring –keyring /tmp/pollycoke.keyring –export –armor 51E8AD9678DB4A7C4440D840B0C993CAA162F9D1 | sudo apt-key add -

rm /tmp/pollycoke.keyring

:)

17. Mako' - 12/02/09 @ 16:01

https://launchpad.net/~pollycoke/+archive/ppa

18. fasix - 12/02/09 @ 16:03

scusate la mia ignoranza… ma la chiave?

19. Mauro - 12/02/09 @ 16:08

@ fasix
Uhmm, leggere due post sopra è faticoso ?

20. fasix - 12/02/09 @ 16:10

altra mia ignoranza, ma devo metterlo o no questo repository? o è ancora in fase di test personale di felipe?

21. fasix - 12/02/09 @ 16:13

@mauro
quando do il primo comando mi da questo errore:
“uso: gpg [opzioni] [nomefile]“

22. DktrKranz - 12/02/09 @ 16:16

Meglio tardi che mai, così potrai evitare “problemini” analoghi a quell’aggiornamento killer di libfreetype6 ;)

23. markpersy - 12/02/09 @ 16:23

l’errore è dovuto dal fatto che wordpress formatta le due stanghette — con una sola :|

24. framp - 12/02/09 @ 17:48

ma lol
quando ho visto il post me lo sentivo.. xD
cazzo, perchè non ho aspettato un giorno a installare quelle librerie?

25. tommi - 12/02/09 @ 17:49

ho un /etc/apt/sources.list.d/pollycoke.list.aspettiamo-il-momento-giusto da rinominare ;)

26. fasix - 12/02/09 @ 17:55

@markspersy
quindi… come posso mettere la chiave? ;)

PS: ma io che ho suo la kde 4.2, mi conviene aggiornare con i repository di pollycoke?

27. markpersy - 12/02/09 @ 18:02

visti i post precedenti, penso che attualmente kde 4.2 non è completamente compatibile con le nuove qt. io aspetterei ad aggiornarle.

28. simone - 12/02/09 @ 19:24

Lo so io, lo so io…
ci mette il nuovo Compiz!:-O

29. Pablo - 12/02/09 @ 20:04

@fasix https://help.launchpad.net/Packaging/PPA#Adding%20a%20PPA%20to%20your%20Ubuntu%20repositories
più facile di così

30. Anonimo - 12/02/09 @ 21:00

qualcuno sveli la sorpresa … sennò i non ubuntisti muoiono di curiosità….

31. fasix - 12/02/09 @ 21:22

grazie pablo!

PS: ma felipe per caso ha modificato l’articolo?

32. Anonimo - 12/02/09 @ 21:23

Non è che bisogna avere Ubuntu per cliccare su pool…

33. gondsman - 12/02/09 @ 21:26

guarda che i non ubuntisti possono lo stesso aprire il repository, mica è segreto il suo contenuto…
P.S. Noi di arch ce l’abbiamo in AUR (Arch User Repository) già da un po’… :-P

34. shady - 12/02/09 @ 21:52

la sorpresa l’hanno svelata da un bel po’ mi pare :P

ad ogni modo aspetto febbrilmente il post…. poi aggiungerò i repo….
daje felì !!

35. shady - 12/02/09 @ 22:06

dimenticavo….. big karma!!
bless

36. [email protected] - 12/02/09 @ 22:30

Quotando gondsman e per giocare un po’ bonariamente a chi ce l’ha più lungo, gli arcieri hanno un repo per KDE da SVN aggiornato quasi giornalmente e con le QT 4.5 già da tanto :P

37. felipe - 12/02/09 @ 22:57

@Lex79:
Haha spiega meglio, non ho capito :D

@DktrKranz:
Alla fine ho ceduto ;)

@fasix:
No, nessuna modifica

@tutti:
No, non ho intenzione di fare un ppa per kde nightly per Ubuntu perché c’è già da taaanto tempo e funziona benone! Ehi però non aspettatevi chissà che rivelazione :D

38. Thunder Teaser - 13/02/09 @ 0:19

Felipe, non si fa! È cacca!

39. lolloso - 13/02/09 @ 7:00

menomale che uso Gentoo :D
è un po che mi chiedevo che fine ha fatto il repo di pollycoke, e come mai, visto che trattasi di Ubuntu, non fosse su launchpad.
ecco tutte le risposte ;)

40. Sorpresina - 13/02/09 @ 9:13

Una sorpresina?

Per me ci mette Mono e Moonlight ;)

41. nk02 - 13/02/09 @ 10:47

finalmente polly supporta anche la versione 64bit! peccato da quasi un anno son passato a Debian -.-

42. maza - 13/02/09 @ 12:45

oh ragazzi non ho potuto resistere ed ho aggiornato alle 4.5 rc1 :)

Non ho provato con kde 4.2 ma con la 4.3 vanno veramente bene..

Veramente piu’ fluide e piu’ pulite (pochissime le sbavature)

43. lollolo - 13/02/09 @ 14:56

Ho saputo da fonti certe che la sorpresa sarà niente popo’ di meno che……………..WINDOWS VISTA!!!

O.o’

Attenzione!!!!!

44. Maux - 13/02/09 @ 20:04

Questo mi ha sorpreso!!!

http://amarok.kde.org/blog/archives/887-Qt-4.5-RC1-packages-for-Intrepid,-built-with-graphicssystem-raster.html

Complimenti!!!

45. Antico: desktop environment¹ minimale in Qt « pollycoke :) - 14/02/09 @ 16:24

[...] distruttiva versione 4.5RC1 nel mio ppa (cfr “Il repository PPA di pollycoke :)“) che mi dicono essere apprezzato dagli sviluppatori di Amarok :o (evvai!). Poi una volta scaricato e [...]

46. micettonero - 14/02/09 @ 18:30

Ok. E se ora volessi tornare indietro? Non posso reinstallare le qt eliminando il repository, perchè mi fa disinstallare tutto kde! Come posso fare? Grazie…

47. Federico Moretti (AKA "fedmor") - 16/02/09 @ 11:08

Lo sto predisponendo anche io… temevo fosse più difficile, invece tutto sommato sto per districarmici… :)

48. spyrotsk - 16/02/09 @ 20:25

Ohhhh! finalmente! era un pò che volevo proportelo! :P
Ps: dobbiamo aspettarci pacchetti compilati da SVN? >,>

49. Sono un Ubuntero + News per il ppa pollycoke :) « pollycoke :) - 18/02/09 @ 15:00

[...] kdepimplis). Ho provveduto a metterne versioni aggiornate semiufficiali – derivanti da jaunty – nel ppa pollycoke :). Ma ricordate cosa ho sempre detto: diffidare di repository esterni contenenti librerie. Quindi se [...]

50. Federico - 18/02/09 @ 20:00

@micettotenero:
Basta selezionare la voce “Blocca Versione” e selezioni quella che ti serve :)

51. Nuova spinta a Nepomuk con un migliore «backend» « pollycoke :) - 19/02/09 @ 19:41

[...] i pacchetti di Virtuoso nel ppa di Will Daniels, per praticità1 importati anche nel ppa di pollycoke [...]